.sections{
    margin: 20px;
}

h1{
    margin: 0;
}
@media (min-width: 800px) {
    .sections{
        width: 800px;
        margin: 20px auto;
    }
}
.sns>div{
    width: 100%;
    border-radius: 20px;
    padding: 20px;
    background: #d1d1d17a;
    backdrop-filter: blur(10px);
    border-width: 2px;
    border-style: solid;
    margin-top: 20px;
    box-sizing: border-box;
}
.sns>div>div{
    display: flex;
    align-items: center;
}
.sns_header img{
    width: 50px;
    height: 50px;
    border-radius: 20px;
    margin-right: 1em;
}
.sns_header{
    padding-bottom: 15px;
    border-bottom: solid 2px #5c5c5c;
}
.sns_body{
    padding-top: 15px;
}
.sns_body img{
    width: 80px;
    height: 80px;
    margin-right: 1em;
    border-radius: 20px;
    background-color: #ffffffc0;
}
.sns_body div{
    width: 100%;
}
.sns_body h4{
    font-size: 1.25em;
    margin: 0;
}
.sns_body p{
    margin: 5px 0 0 1em;
    font-size: 1em;
    color: #444;
}
.sns_body a{
    text-decoration: none;
    color: #fff;
    display: block;
    border-radius: 500px;
    margin: 20px 0;
    padding: 1em 2em;
    width: calc(100% - 4em);
    transition: all 0.2s ease;
}
.sns_body a:hover{
    opacity: 0.8;
    transform: translateY(2px);
}

.to_top_link{
    display: block;
    margin: 20px;
    color: #fff;
    padding: 1em 2em;
    background-color: #047373;
    border-radius: 500px;
    text-decoration: none;
    transition: all 0.2s ease;
}
.to_top_link:hover{
    opacity: 0.8;
    transform: translateY(2px);
}